Subject: Re: DMCA ESCALATION
From: Subir Chakma <[email-masked]>
To: "Kh. Romesh Singh" <[email-masked]>
Date: Fri, 14 Dec 2012 04:06:01 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Kh. Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, December 14, 2012 3:56:15 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA ESCALATION 

HI sir 

Name :Michelle Ritchie 
Email address : [email-masked] 
Phone : 506 608 6443 
Best time to Call : in the evening 

Chat transcript 

I want to pay off all my debt that I have in collections and have only one payment. Is this possible? 
Samantha has joined the chat. 
Samantha ( 03:29:34 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 03:23:55 ) : Hi, this is Rebecca. Would you like to know how our program works? 
michelle ( 03:30:15 ) : Yes please 
Rebecca ( 03:24:31 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 03:24:33 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 03:24:35 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Rebecca ( 03:24:39 ) : 
Would you like to know if you can qualify for the program? 
michelle ( 03:31:45 ) : Sure.... I have stuff in collections that I want to clear up 
Rebecca ( 03:25:40 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
michelle ( 03:32:13 ) : Michelle Ritchie 506 608 6443 
Rebecca ( 03:26:23 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
michelle ( 03:32:48 ) : in the evening 
Rebecca ( 03:27:28 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
michelle ( 03:33:52 ) : Thanks 
Rebecca ( 03:29:48 ) : You are welcome 
Rebecca ( 03:29:55 ) : Enjoy the rest of the day 
Rebecca ( 03:29:57 ) : Bye : ) 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards 
Romesh Khundrakpam